
/* basic elements */
html {
	margin: 0;
	padding: 0;
	}
body { 
	font: 95% georgia, sans-serif;
	line-height: 1.98889;
	color: #555753; 
	background: #fff url(/001/blossoms.jpg) no-repeat bottom right; 
	margin: 0; 
	padding: 0;
	}

img{
	padding: 0.3em 0.3em 0.3em 0.3em;
}

p{
	color: #000000; 
	font: 0.99em  Georgia, serif, sans-serif;
	line-height: 1.35em; 
	text-decoration: none;
}


h4 {
	font: 1.3em  Georgia, serif; color: #00005d; 
	line-height: 1.3em;
	font-weight: bold; 
	text-decoration: none;
	padding: 0.2em 0.2em 0.2em 0.2em; 
}

h5, h6 {
	color: #ffffff; 
	text-decoration: none;}

h6 {
	font: 'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif; 
	font-size: 1.1em;
	color: #ffffff; 
	font-weight: bold;
	padding: 1px 1px 1px 1px; 
	background: #838b9b;
}


h5 { 
	font: 0.99em Georgia, serif; 
	line-height: 1.35em;
}

hr { color: #eaedf5; border-style: dashed;  height: 3px; width: 85%; padding: 2px 2px 2px 2px   }

#box { 
	color: #464444; 
	font: 0.52em;
	font-family: Verdana,Tahoma,Arial,sans-serif; 
	line-height: .95em;
	text-decoration: none;
	text-align: center;
	width: 725px;
	padding: 3px 10px 3px 10px;
	margin: 5px;
	background-color:#ffffff;
	border: 1px groove #acbedc;
}

#box1 { 
	color: #00005d; font: 1.1em Georgia, serif; line-height: 1.5em;
	text-decoration: none;
	text-align: center;
	width: 150px;
	padding: 3px 10px 3px 10px;
	margin: 5px;
	background-color:#abbedd;
	border: 2px groove #acbedc;
}

#supportbox { 
	color: #00005d; font: 1.1em Georgia, serif; line-height: 1.5em;
	text-decoration: none;
	text-align: center;
	width: 700px;
	padding: 3px 10px 3px 10px;
	margin: 5px;
	background-color:#abbedd;
	border: 2px groove #acbedc;
}

#navbox { 
	text-align: center;
	width: 725px;
	padding: 3px 3px 3px 3px;
	margin: 5px;
	background-color:#c22126;
	border: 1px groove #acbedc;
}

#divleft{padding-left: 10px; }

#divmid{padding-left: 120px; }


.heading {font: 1.1em 'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif; color:#000000; background: #838b9b; line-height: 1.3em;
padding: 10px 10px 10px 10px;}

td{padding: 0px 5px 0px 15px; color: #000000; font: 0.99em Georgia, serif; line-height: 1.38em;
text-decoration: none;}


ul{
	list-style: disc;
	margin: 20px;
	padding: 0;
	padding-top: 1px;
	color: #000000; 
	font: 1em  Georgia, serif, sans-serif;
}

#navigation a:link, #navigation a:visited{
	background-color: #c22126;
	font: 1.2em Georgia, serif;
	color: #ffffff;
	padding: 2px 10px 2px 10px;
	text-decoration: none;
	border-left: 1px solid #f7e6d7;
	border-right: 1px solid #f7e6d7;
	border-bottom: 1px solid #f7e6d7;
	border-top: 1px solid #f7e6d7;
}

#navigation a:hover{
	background-color: #ffffff;
	font: 1.2em Georgia, serif;
	color: #00005d;
	padding: 2px 10px 2px 10px;
	border-left: 1px solid #c22126;
	border-right: 1px solid #c22126;
	border-bottom: 1px solid #c22126;
	border-top: 1px solid #c22126;
	text-decoration: underline;
}

#p1{color: #00005d; font: 0.99em Georgia, serif; line-height: 1.35em;
text-decoration: none; font-weight: bold;}


#largeservicesbox1{
	margin-right: 3px;
	margin-left: 3px;
	padding: 15px 5px 5px 5px;
	width: 390px;
	font: 0.9em 'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif;
	color: #4f4f4f; 
	line-height: 1.45em;
	border: 3px solid #acbedc;
	background-color: #ffffff;
}


#tablebox { 
	text-align: center;
	width: 92%;
	padding: 5px 5px 5px 5px;
	margin: 5px;
	background-color:#efefef;
	border-left: 0px dashed #00005d;
	border-right: 0px solid #00005d;
	border-bottom: 2px dashed #00005d;
	border-top: 0px solid #00005d;
}


#tablebox1 { 
	text-align: center;
	width: 55%;
	padding: 5px 5px 5px 5px;
	margin: 5px;
	background-color:#ffffff;
	border-left: 2px solid #00005d;
	border-right: 0px solid #00005d;
	border-bottom: 2px solid #00005d;
	border-top: 0px solid #00005d;

}

/*
#footer{
	font: 0.82em  Georgia, serif; 
	color: rgb(200,200,200); 
	clear: both;
	float: left;
	width: 58.0em;
	height: 2.5em;
	margin: 1.0em 0em 0em 0.0em;
	padding: 0.5em 0em 0.5em 0em;
	border-top: solid 0.1em rgb(200,200,200);
	border-bottom: solid 0.1em rgb(200,200,200);	
	background-color: rgb(255,255,255);
	text-align: center;
	color: rgb(100,100,100);
	font-size: 1.0em;
}
*/
#footer {
	font: Georgia, serif; 
	font-size: 0.68em
	clear: both;
/*	float: left; */
	width: 40.0em;
	height: 2.5em;
	margin: 1.0em 0em 0em 0.0em;
	padding: 0.5em 0em 0.5em 0em;
	border-top: solid 0.1em rgb(200,200,200);
	border-bottom: solid 0.1em rgb(200,200,200);	
	background-color: rgb(255,255,255);
	text-align: center;
	color: rgb(100,100,100);

}



/***********************/
/***   LEFT COLUMN   ***/
/***********************/

#left-column {
	clear:both;
	float: left;
	width: 13.9em;
	padding: 0em;
	/*border-right: solid 0.1em rgb(200,200,200);		*/
	background-color: rgb(82,96,110);
	color: rgb(255,255,255);
}
#left-column {
	padding-bottom: 30000px;
	margin-bottom: -30000px;
}
/* End Mac IE5 filter */

#left-column ul {	
	width: 13.8em;
	float: left;
	list-style: none;
	margin: 0em;
	padding: 0em;	
	border-bottom: solid 0.1em rgb(10,30,100);
}	

#left-column li {
	margin: 0em;
	padding: 0em;
}

/*** Left menu main title ***/
#left-column li.left-nav-title {
	display: block;
	text-align: right;	
	margin: 0em;
	padding: 0.3em 0.7em 0.9em 0.6em;
	background-color: inherit;
	color: rgb(50,50,50);
	text-transform: uppercase;
	font-weight: bold;
	height: 1.3em;
	font-size: 1.0em;
}

/***   Left menu items except headings  ***/	
#left-column li a {
	display: block;
	text-align: right;	
	padding: 0.3em 0.7em 0.2em 0.6em;
	border-top: solid 0.1em rgb(10,30,100);
	
	border-left: solid 0.5em rgb(255,255,255);		
	
	background-color: inherit;
	color: rgb(255,255,255);
	text-decoration: none;
	height: 1.3em;
	font-size: 1.0em;
}

/***   Left menu items   ***/	
#left-column li.left-nav-group-nolink {
	display: block;
	text-align: right;	
	padding: 0.3em 0.7em 0.2em 0.6em;
	border-top: solid 0.1em rgb(10,30,100);
	
	border-left: solid 0.5em rgb(255,255,255);		
	
	background-color: inherit;
	color: rgb(125,125,125);
	text-decoration: none;
	font-weight: bold;
	height: 1.3em;
	font-size: 1.0em;
}	

/***   Left menu heading items   ***/	
#left-column li.left-nav-group a {
	display: block;
	text-align: right;	
	padding: 0.3em 0.7em 0.2em 0.6em;
	border-top: solid 0.1em rgb(10,30,100);
	border-left: solid 0.5em rgb(10,30,100);		
	background-color: rgb(10,30,100);
	color: rgb(225,225,255);
	text-decoration: none;
	font-weight: bold;
	height: 1.3em;
	font-size: 1.0em;
}	
	
/***   Left menu selected items   ***/	
#left-column a:hover, #left-column .selected {
	text-align: right;
	border-top: solid 0.1em rgb(10,30,100);
	border-left: solid 0.5em rgb(255,255,255);				
	background-color: inherit;	
	background-color: rgb(255,255,255);	
	color: rgb(0,0,0);
	text-decoration: none;
}

/***   Left menu headings when selected  ***/	
#left-column li.left-nav-group a:hover, #left-column li.left-nav-group .selected {
	text-align: right;
	border-left: solid 0.5em rgb(10,30,100);		
	background-color: rgb(10,30,100);
	color: rgb(255,255,255);
	text-decoration: none;
}


/*************************/
/***   MIDDLE COLUMN   ***/
/*************************/

#middle-column {
	float: left;
	width: 43.0em;
	margin: 0em;
	padding: 0em 2.0em 0em 2.0em;
	background-color: inherit;
	color: rgb(100,100,100);
}
.middle-table {
	width: 99%;
	border-top: solid 0.1em rgb(10,30,100);
	border-left: solid 0.1em rgb(82,96,110);		
	border-collapse: collapse;	
	padding: 0.2em 0.2em 0.2em 0.2em;
	background-color: inherit;	
	
}

.middle-table caption{
	font: bold;
	padding-top: 1.3em;
	padding-bottom: 1.4em;
	border: 0.8em solid rgb)10,30,100);
}

.middle-table td, .datatable th {
	border: 0.052em dashed rgb(82,96,110);
	text-align: left;
	padding: 0.1em;
	vertical-align: top;
}

.middle-table img {
	border: 0;
	padding-left: 2.0em;
	float: center;

}
.middle-table p {
	font-size: 0.91em;

}

.middle-table h3 {
	font-size: 0.99em;
	font-weight: bold;
	
}